/*
    Landing pages
*/

.rch-list-main-part .rch-content-list li {
    border-bottom: solid 1px #bababa;
    padding: 15px 5px;
    margin: 0;
}

.rch-list-main-part .rch-content-list .rch-cli-small .media-object {
    margin-left: 3px;
}

.rch-list-main-part .rch-content-list li:nth-child(even) {
    background-color: #fafafa;
}

/* PAGE HEADER */
figure.rch-page-header {
    border: none;
    margin: -25px -15px 0 -15px;
    position: relative;
    height: 300px;
}

    figure.rch-page-header img {
        max-width: 100%;    
        min-height: 100%;
        position: absolute;
        top: 50%;
        transform: translate(0, -50%);

    }

    figure.rch-page-header .rch-title-container {
        position: absolute;
        left: 0;
        bottom: 0;
        padding: 5px 20px;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e67f01+50,ed9b02+65,ed9b02+65,fbc605+100 */
        background: #e67f01; /* Old browsers */
        background: -moz-linear-gradient(-45deg, rgba(230, 127, 1, .9) 30%,rgba(251, 198, 5, .9) 65%,rgba(251, 198, 5, 0) 90%); /* FF3.6-15 */
        background: -webkit-linear-gradient(-45deg, rgba(230, 127, 1, .9) 30%,rgba(251, 198, 5, .9) 65%,rgba(251, 198, 5, 0) 90%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(135deg, rgba(230, 127, 1, .9) 30%,rgba(251, 198, 5, .9) 65%,rgba(251, 198, 5, 0) 90%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e67f01', endColorstr='#fbc605',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
        width: 100%;
    }

        figure.rch-page-header .rch-title-container h1 {
            color: white;
            font-weight: 700;
            font-size: 2.3em;
            font-family: 'Changa', Verdana, Arial, Helvetica, sans-serif;
            text-shadow: 6px 4px 6px rgba(9, 13, 23, .35);
            line-height: 1;
            margin: 10px 0;
        }

            figure.rch-page-header .rch-title-container h1 small {
                color: #fff93f;
            }    

    figure.rch-page-header figcaption {
        bottom: auto;
        top: 0;
        width: auto;
        right: 0;
        font-weight: normal;
        padding: 5px 15px;
        background: rgba(1, 22, 84, .5);
    }

    .rch-page-lead {
        margin: 10px 0;
    }

    div.rch-page-header {
       background: #fafafa;
       padding: 5px 15px; 
    }

        div.rch-page-header h1 {
            font-family: 'Changa', Verdana, Arial, Helvetica, sans-serif;
        }
            div.rch-page-header h1 small {
                font-family: 'Roboto Condensed', Verdana, Arial, Helvetica, sans-serif;
            }

    /*

    RELATED AND RECOMMENDED

    */
    section.rch-panel {        
        padding: 7px;     
        margin-top: 3px;   
    }

    section.rch-panel-top-border {
        border-top: solid 1px #bababa;
        padding: 7px;     
        margin-top: 5px;   
    }

    section.rch-panel-frame {
        border: solid 1px #bababa;
        padding: 7px;        
        background-color: #fafafa;
    }

    section.rch-panel-frame h3 {
        background-color: #eaeaea;
        display: block;
        padding: 8px 7px;
        line-height: 1;
        margin: -5px -5px 8px -5px;
    }
    /*
UPCOMING EVENTS
    */

.rch-upcoming-events-panel ul {
    list-style: none;
    margin: 15px;
    padding: 0;
} 

.rch-upcoming-events-panel li {
    padding: 0 0 0 0;
    position: relative;
    display: block;
    min-height: 6.5em;
    margin: 0 0 10px 0;
}

.rch-upcoming-events-panel li.happening-today,
.rch-upcoming-events-panel li.happening-now {

    margin: -5px -5px 15px -5px;
    padding: 5px; 
    color: white;
}

.rch-upcoming-events-panel li.happening-today {
    background: linear-gradient(to bottom, #1e3155 15%, #7e91b5 90%);    
}
.rch-upcoming-events-panel li.happening-now {
    background: linear-gradient(to bottom, #f01b1b 15%, #1e3155 55%, #7e91b5 90%);
}

.rch-upcoming-events-panel li.happening-today h4,
.rch-upcoming-events-panel li.happening-today h4 a,
.rch-upcoming-events-panel li.happening-now h4,
.rch-upcoming-events-panel li.happening-now h4 a {
    color: white;
    text-shadow: 3px 3px 8px rgba(0,0,0,.35);
}

.rch-upcoming-events-panel li.happening-today small,
.rch-upcoming-events-panel li.happening-now small {
    color: #dde3e6;
}

.rch-upcoming-events-panel li.happening-today h5,
.rch-upcoming-events-panel li.happening-now h5 {
    color: white;
}

    .rch-upcoming-events-panel li .happening {
        text-align: center;
        padding: 5px;
        background: rgba(0,0,0, .2);
        font-family: 'Changa', Verdana, Arial, Helvetica, sans-serif;
        text-transform: uppercase;
        font-size: 1.3em;
    }

.rch-upcoming-events-panel li::before,
.rch-upcoming-events-panel li::after{
    display: table;
    content: " ";
}

.rch-upcoming-events-panel li::after {
    clear: both;
}

.rch-upcoming-events-panel li figure,
.rch-upcoming-events-panel li p {
    display: none;
}

.rch-upcoming-events-panel li:first-child,
.rch-upcoming-events-panel li.next-event {
    border-bottom: solid 1px  #dadada;
}

.rch-upcoming-events-panel li:first-child figure,
.rch-upcoming-events-panel li:first-child p,
.rch-upcoming-events-panel li.next-event figure,
.rch-upcoming-events-panel li.next-event p,
.rch-upcoming-events-panel li.happening-now p,
.rch-upcoming-events-panel li.happening-today p,
.rch-upcoming-events-panel li.happening-now figure,
.rch-upcoming-events-panel li.happening-today figure {
    display: block;
}

.rch-upcoming-events-panel li time {
    display: none;
    position: relative;

}  
.rch-upcoming-events-panel li figure {
    
}

.rch-upcoming-events-panel li small {
    display: block;
}

.rch-upcoming-events-panel li .rch-calendar-item{
    position: relative;

    float: left;
    margin: 0 10px 10px 0;

}

.rch-upcoming-events-panel li:first-child {

}



/*
    LANDING PAGES
*/

.rch-older-content,
.rch-actual-content {
    padding: 8px 4px;

}

.rch-actual-content,
.rch-older-content {
    font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    border-top: solid 1px #bababa;
    border-bottom: solid 1px #bababa;
    margin: 15px 0;
    font-size: .8em;
}

.rch-older-content {
    background-color: #fafafa; 
    text-align: right;
}

.rch-actual-content {
    text-align: left;
    background-color: #7d033a;
}

.rch-actual-content a {
    color: white;
}

.rch-older-content i,
.rch-actual-content i {
    font-weight: normal;
    font-size: 75%
}

/*
    Error Pages
*/    
.rch-http-error {
    padding: 0 60px;
    line-height: 1;
}

    .rch-http-error h1 {
        color: red;
        font-weight: bold;
        Font-family: 'Roboto', Verdana, Arial, Helvetica, sans-serif;
        font-size: 5em;
        margin-bottom: 50px;
    }

/* HELI DATA SHEET */
.rch-helicopter-datasheet {
    border: solid 1px #bababa;
    padding: 10px 15px;
    background-color: #fafafa; 
    margin: 0 0 15px 0;   
}

    .rch-helicopter-datasheet ul {
        margin: 0;
        padding: 0;
        font-family: 'Roboto', Verdana, Arial, Helvetica, sans-serif;
        color: #404040;
        font-size: .95em;
        display: table;
        width: 100%;
        position: relative;
    }

.rch-helicopter-datasheet li {
    list-style: none;
    position: relative;    
    text-align: right;    
    display: table-row;
    vertical-align: bottom;
    width: 100%;
}

.rch-helicopter-datasheet li:before,
.rch-helicopter-datasheet li:after {
    content: " ";
    display: table;
}

.rch-helicopter-datasheet li:after {
    clear: both;
}

.rch-helicopter-datasheet li:nth-child(even) {
    background-color: #eaeaea;
}

.rch-helicopter-datasheet li label {
    font-weight: 700;
    padding: 2px 4px;
    text-align: left;
    width:  65%;
    display: table-cell;
}

.rch-helicopter-datasheet li .rch-property-value {
    display: table-cell;   
    vertical-align: bottom;
    padding: 2px 4px;
}


/*

    RESPONSIVENESS

*/

@media (max-width: 1199px) {
    figure.rch-page-header {
        height: 250px;
    }

    figure.rch-page-header .rch-title-container h1{
        font-size: 1.9em;
        line-height: .95;
        margin: 10px 0;
    }

    div.rch-page-header h1 {
        font-size: 1.9em;
        line-height: .9;
    }
}

@media (max-width: 991px) {
    section.rch-recommended-contents,
    section.rch-related-contents {
        margin-left: -15px;
        margin-right: -15px;
    }
}

@media (max-width: 979px)  {

    figure.rch-page-header {
        height: 220px;
    }
    figure.rch-page-header .rch-title-container h1{
        font-size: 1.7em;
        line-height: .9;
        margin: 10px 0;
    }
}

@media (max-width: 767px) {
    figure.rch-page-header {
        height: 210px;
    }
    figure.rch-page-header .rch-title-container h1{
        font-size: 1.6em;
        line-height: .8;
        margin: 8px 0;
    }

    div.rch-page-header h1 {
        font-size: 1.6em;
        line-height: .8;
    }
}

@media (max-width: 567px) {
    figure.rch-page-header {
        height: 200px;
    }
    figure.rch-page-header .rch-title-container h1{
        font-size: 1.45em;
        line-height: .9;
        margin: 8px 0;
    }

    figure.rch-page-header .rch-title-container {
        padding: 3px 15px;        
        
    }

    div.rch-page-header h1 {
        font-size: 1.6em;
        line-height: .9;
    }
}

@media (max-width: 507px) {
    figure.rch-page-header {
        height: 150px;
    }

    figure.rch-page-header .rch-title-container h1 {
        font-size: 1.25em;
        line-height: .8;
        margin: 5px 0;
    }

    figure.rch-page-header .rch-title-container {
        padding: 1px 10px;
    }

    div.rch-page-header h1 {
        font-size: 1.2em;
        line-height: .8;
    }
}

@media (max-width: 387px) {
    figure.rch-page-header {
        height: 100px;
    }

        
}



